:root{
    --color-primary: #7380ec ;
    --color-danger: #ff7782 ;
    --color-success: #41f1b1 ;
    --color-warning: #ffbb55 ;
    --color-white: #fff ;
    --color-info-dark: #7d8da1 ;
    --color-info-light: #dce1eb ;
    --color-dark: #363949 ;
    --color-light: rgba(132, 139, 200, 0.18) ;
    --color-primary-variant: #111e88 ;
    --color-dark-variant: #677483 ;
    --color-background: #f8f9f6 ;

    --card-border-radius: 2rem;
    --border-radius-1: 0.4rem;
    --border-radius-2: 0.8rem;
    --border-radius-3: 1.2rem;

    --card-padding: 1.8rem;
    --padding-1: 1.2rem;

    --box-shadow: 0 2rem 3rem var(--color-light);
}
.text-muted{
    color: var(--color-info-dark);
}
p{
    color: var(--color-dark-variant);
}
b{
    color: var(--color-dark);
}
.primary{
    color: var(--color-primary);
}
.danger{
    color: var(--color-danger);
}
.success{
    color: var(--color-success);
}
.warning{
    color: var(--color-warning);
}
.btn{
    width: 4.5rem;
    height: 2rem;
    border-radius: 5px;
}
.btn-sucess{
    background: #0aa037;
    color: var(--color-white);
    width: 4.5rem;
    height: 2rem;
    border-radius: 5px;
}
.gha{
    background : var(--color-white) ;
    display : flex;
    align-items : center;
    gap : 1rem ;
    margin-bottom : 0.7rem ;
    padding : 1.4rem var(--card-padding) ;
    border-radius : var(--border-radius-3) ;
    box-shadow : var(--box-shadow) ;
    transition : all 300ms ease;
    background-color : transparent;
    border : 2px dashed var(--color-primary);
    color : var(--color-primary);
    display : flex;
    align-items : center;
    justify-content : center;
    text-align: center;
    display: block;
    margin: 1rem auto;
    color: var(--color-primary);
}